Problem #1:
This has happened to me under both Mandrake 9.0/cooker and a fresh install of Mandrake 
9.1/cooker. I install from gimp-1.3.13.tar.bz2 with ./configure --enable-python

$ which python
/usr/bin/python
$ python -V
Python 2.2.2

After the make install I run gimp-1.3 and I have about 3 or 4 python plugins. I reboot 
the machine and now I have one python plugin, Misc -> sphere. Whirlpinch, foggify, etc 
no longer like me :(

All the python plugins start with
#!/usr/bin/env python

Looks ok:
$ /usr/bin/env python
Python 2.2.2 (#2, Feb  5 2003, 10:40:08).......


Problem #2:
Under Mkd9.1 my gimp 1.3.13 only has a handfull of image formats (BMP, FITS, FLI, Fax 
G3, SGI, XCF, xjt). I have libpng3, libpng3-devel, libjpeg62, libjpeg62-devel, etc 
installed on this machine. This worked on my previous mdk9.0 compile.

Problem #3:
A large percentage of the script-fu plugins do not work, for example script-fu -> 
patterns -> land results in  "ERROR: unbound vaiable (errobj plug-in-solid-noise)". Is 
this normal on gimp 1.3.13?

Sincerely,
Michael
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to